*, body {scroll-behavior: smooth}


header {position:fixed; left:0; top:0; height:100%; min-height:980px; z-index:1000; background:url(../img/design/bg_gnb.gif) repeat-y; width:210px !important}
header a{letter-spacing:-0.5px; font-weight:300;}
header a:hover{text-decoration:none;}
header h1 img{border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
header nav > ul > li {position:relative; width:210px;}
header nav > ul > li > a {display:inline-block; width:190px; padding-left:20px; height:44px; line-height:44px; font-size:15px; color:#363636; border-bottom:1px solid #e8e8e8; transition:all 0.2s ease;}
header nav > ul > li > a:hover,
header nav > ul > li > a:focus,
header nav > ul > li.on > a {background:#2e364e; color:#fff; border-bottom:1px solid #e8e8e8;}
/*header nav > ul > li > ul {display:none; position:absolute; left:210px; top:-1px; width:210px;}
header nav > ul > li > ul > li > a {display:inline-block; width:190px; height:49px; line-height:49px; border-bottom:1px solid #363f5b; font-size:14px; color:#ccc; padding-left:20px; background:url(../img/design/nav_off.png) no-repeat 190px center;transition:all 0.3s ease;}
header nav > ul > li > ul > li > a:only-child {background:none;}
header nav > ul > li > ul > li > a:hover,
header nav > ul > li > ul > li > a:focus {color:#fff;}
header nav > ul > li > ul > li.on > a {color:#fff; background:#2e364e; background:url(../img/design/nav_on.png) no-repeat 190px center;}
header nav > ul > li > ul > li:first-child {border-top:1px solid #363f5b;}
header nav > ul > li > ul > li.none > a {background-image:none;}
header nav > ul > li > ul > li > ul {display:none; background:#363f5b; padding:10px 10px 10px 30px;}
header nav > ul > li > ul > li.on > ul {border-bottom:1px solid #363f5b;}
header nav > ul > li > ul > li > ul > li > a {display:inline-block; margin:5px 0; font-size:13px; color:#ccc; width:150px; word-break:keep-all; transition:all 0.3s ease;}
header nav > ul > li > ul > li > ul > li > a:hover,
header nav > ul > li > ul > li > ul > li > a:focus {color:#fff;}*/


header .info_list {padding:11px 20px; }

header .info_list a {font-size:.8em; background:#188cf8; color:#fff; border-radius:4px; padding:3px 7px 4px 7px; margin:3px 0;  display:inline-block; width:auto;}





.gnb{position:relative;z-index:99;}
.gnb > div.mz_menu, .gnb > div.top .m_logo{display:none; height:0; overflow:hidden;}
.gnb > div.top > a{ position:absolute;}
.gnb > div.top > a.menu{ top:0; left:0; display:none;}






@media (max-width:1220px){
.gnb > div.top > a.menu{ display:block;}
header, header #nav, #header .global_nav, #header .logo, #container, #bg_nav{display:none;}
.header{position:relative;top:0; height:66px; width:100%;z-index:9;}
.insideWrap{width:100%;}
.gnb > div.top .m_logo{position:relative; display:block; height:auto; text-align:center; padding:12px 0 0 0;}
.gnb > div.top .m_logo img{height:35px; margin-top:5px;}
.gnb > div.top > a.menu{ display:block;}
.gnb > div.top{height:66px; background:#fff; box-shadow:0 1px rgba(0, 0, 0, .06);}
.gnb > div.mz_menu{ position:fixed; top:0; left:0; width:270px; height:100%; overflow-y:auto; display:none; z-index:9000;text-align:left;}
.gnb > div.mz_menu > a{float:right !important;}
.gnb > div.mz_menu > ul{ width:270px; float:right; background:#fff; height:100%; overflow-y:auto;}
.gnb > div.mz_menu > ul > li > ul > li {padding:8px 0;}
.gnb > div.mz_menu > ul > li > span > a{height:55px; line-height:55px; padding-left:30px;color:#333; width:240px; display:block; border-bottom:1px solid #eeeeee; font-size:16px; font-weight:700;}
.gnb > div.mz_menu > ul > li > span > a:hover{ color:#404850; text-decoration:none;}
.gnb > div.mz_menu > ul > li > ul{ background:#f7f7f7; padding:10px 0; display:none;}
.gnb > div.mz_menu > ul > li > ul > li > a{padding-left:30px; color:#333; font-size:14px; font-weight:400;}
.gnb > div.mz_menu > ul > li > ul > li > a:hover{color:#404850; text-decoration:none;}
.gnb > div.mz_menu > a{float:left;}
.gnb .member { padding:10px 0 10px 30px; overflow:hidden; font-family: 'malgun gothic', '¸¼Àº °íµñ', 'µ¸¿ò', dotum, Tahoma, arial;}
.gnb .member a{color:#333; font-size:13px;border:1px solid #eeeeee; display:block; float:left; padding:5px; margin-right:5px;}
.gnb .member a:hover{text-decoration:none;}
.gnb .member p{font-size:12px; color:#aaa; font-weight:200; clear:both; margin-bottom:10px;}
.gnb .sns{margin:45px 0 20px 20px;}
.gnb .sns a{padding:0 0px; font-size:1.4em; margin-left:3px;}
.gnb .sns a{color:#878787;  font-weight:600; color:#222; position:relative;}
.gnb .sns a:after {content:'¿¹¾à¹®ÀÇ'; position:absolute; top:-20px; left:1px; font-weight:600; font-size:.67em;}
.gnb .sns a svg {width:23px; height:23px; position:relative; color:#188cf8; top:4px; margin-right:2px;}



.gnb .info_list {margin-top:20px ; margin-left:25px;}
.gnb .info_list li {margin:8px 0;}
.gnb .info_list li a {display:inline-block; padding:5px 10px; background:#188cf8; color:#fff; border-radius:4px; font-weight:600; font-size:.9em;}
.bg_mask {position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.5;display:none;}
div::-webkit-scrollbar {width: 0px; height: 0px; }
}
#main .main_visual .v_list li.slider1{width:100%; height:100%; background:url(../img/design/slider1-1.jpg) 40% 10%;background-size:cover;}
}

@media only screen and (max-width:767px) {
#main .main_visual, #main .main_banner .v_list li { min-height:430px;}
#main .main_banner .v_list li .cont{padding-top:95px;}
#main .main_visual .bg_m{position:absolute; z-index:99; width:100%; height:100px; background:url(../img/design/mbg_main.png) center top repeat-x;}
#main .main_visual .v_list li.slider1{width:100%; height:100%; background:url(../img/design/slider1-1.jpg) 40% 10%;background-size:cover;}
}